body {
	font-family:  Verdana, Helvetica, Arial, sans-serif;
	color: #333
}

.header {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width: auto;
	height: 115px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #889EAD;
	padding:10px 0 10px 17px;
	background-image: url(plankton.jpg);
	z-index: 1; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

/* Start of breadcrumb strip styles */

.breadcrumb {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index:2;
	font-size: 90%; 
	padding: 5px 0 5px 20px;
	margin: 0px; 
	height: 15px; 
	width: auto; 
	color:#ccc;
	}
.breadcrumb a {
	color: #ccc;
	text-decoration: none
	}
.breadcrumb a:link {
	color: #ccc;
	text-decoration: none
	}
.breadcrumb a:active {
	text-decoration: none
	}
.breadcrumb a:visited {
	color: #ccc;
	text-decoration: none
	}
.breadcrumb a:hover {
	color:#fff;
	text-decoration : none
	}

/* End of breadcrumb strip styles */

.homepage_overlay {
		display: block;
		cursor:pointer;
		position:absolute;
		left: 20px;
		top: 25px;
		height: 110px;
		width: 355px;
	}


.search_table td {
	border-left: 1px solid #ccc; padding: 10px; vertical-align:top;
	}

.maintable {
	width: 100%;
	border: none;
	padding: 0px;
	margin: 0px;
	}
	
.headercell {
	height: 115px;
	width: 100%;
	vertical-align:top
	}

/* Footer Styling Starts Here */

.footer {
	font-size: 85%;
	clear:both;
	text-align:center;
	margin: 10px 20px 10px 20px;
	padding: 20px 0 0 0;
	}

.footer .homepagelink {
	background-color: #666;
	color: #fff;
	padding: 3px 10px 5px 10px;
	text-decoration:none
	}

.footer hr {margin: 0 15px 0 15px; padding: 0px; solid: 1px #ccc}

/* Footer Styling Ends Here */
/*
     FILE ARCHIVED ON 08:24:22 Dec 19, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:50:19 Sep 10, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 40.847
  PetaboxLoader3.datanode: 248.467 (4)
  load_resource: 174.525
  exclusion.robots: 0.255
  PetaboxLoader3.resolve: 98.831 (2)
  esindex: 0.014
  CDXLines.iter: 25.414 (3)
  LoadShardBlock: 282.91 (3)
  exclusion.robots.policy: 0.241
  captures_list: 353.362
*/
